locked Re: [Ham-Apps] JT-Alert 1.5.2


BuDJie
 

Hi Laurie...tnx for info...using Ubuntu 11.10 with Classic desktop
1.5.1 was working very well

David




On 29/10/11 14:53, Laurie, VK3AMA wrote:
 

Hi David,

Same here. Crashes on start up under Ubuntu 11.04 but starts fine under Ubuntu 10.04 (which is my primary test environment)

Error message is not very enlightening. I will have to review the changes in 1.5.2 to see if there is anything there that may be the culprit. I don't expect this to be easy to track down.

Also tested under LinuxMint 11 and no crash.

de Laurie, VK3AMA
On 29-October-2011 15:30, David wrote:

Hi Laurie dont panic found the way to fix that one ....had to do the uninstall from the Wine ..Uninstall Wine Software menu on the desktop
when i did that the Sounds setup installed ok

however on installing the 1.5.2 under Wine then trying to start it it comes up with a error that The program Jt-Alert.exe has encounted a serious problem and needs to close...will keep trying hi hi

David


On 29/10/11 14:06, BuDJie wrote:
 

Hi Laurie....when trying to load the JT-Alert_Sounds1.0.0_Setup.exe
file after removing the older sound and callsign database files
in Wine ...i get the following message

A more recent version of [ProductName} is already installed on this computer

i have been thru the .wine dir and deleted all JT-Alert files and then still get the same message

73 David VK4BDJ



Join Support@HamApps.groups.io to automatically receive all group messages.